/* Estilos Generales */
.data-\[open\=true\]\:block[data-open=true] {
    display: block;
}

/* "WhatsApp" */
#wachat a {
    position: fixed;
    z-index: 9999;
    right: 20px !important;
    float: right;
    background: transparent !important;
    bottom: 15% !important;
}

#wachat img {
    min-width: 50px;
    min-height: 50px;
}

/* Categoria */
.catalog-category-view .page-title {
    margin-bottom: 0;
}

.catalog-category-view #filters-heading span {
    font-size: 18px;
}
